Fix for broken QGIS update

Swedish:

Har du problem efter uppgradering av QGIS till 2.6.1 i Linux? Det beror på att QT-customwidgets måste avinstalleras först. Längre ner hittar du de kommandon du skall skriva in i ett terminalfönster för att rensa och installera om QGIS.

English:

On Ubuntu, and some other Linux flavours, you get some error pointing towards ”libqgis-customwidgets2.6.1” after the update.

http://hub.qgis.org/issues/11760#change-57866

The fix is to completely re-install:

sudo apt-get purge qgis*
sudo apt-get autoremove
sudo apt-get autoclean
sudo apt-get install qgis python-qgis

Thank you Filipe Dias for your post on this fix.

Annonser

Taggar:

Kommentera

Fyll i dina uppgifter nedan eller klicka på en ikon för att logga in:

WordPress.com Logo

Du kommenterar med ditt WordPress.com-konto. Logga ut / Ändra )

Twitter-bild

Du kommenterar med ditt Twitter-konto. Logga ut / Ändra )

Facebook-foto

Du kommenterar med ditt Facebook-konto. Logga ut / Ändra )

Google+ photo

Du kommenterar med ditt Google+-konto. Logga ut / Ändra )

Ansluter till %s

%d bloggare gillar detta: